<webobject name = "MainContainer">
  <div class = "subBoxTitre">Mod&egrave;les</div>
  <webobject name = "IfHasNoRapportExt"> Aucun mod&egrave;le associ&eacute; &agrave; ce rapport </webobject>
  <div class="alignToLeft">
    <webobject name = "IfHasNoRapportJRXML"><webobject name = "addJRXML" /></webobject>&nbsp;<webobject name = "IfHasNoRapportJXLS"><webobject name = "addJXLS" /></webobject>
  </div>
  <webobject name = "IfHasRapportExt">
    <table>
      <tbody>
        <tr>
          <th class="boxTitre">Type</th>
          <th class="boxTitre">Fichier</th>
          <th class="boxTitre">Global&nbsp;<webobject name = "ToolTipGlobal" /></th>
          <th class="boxTitre">Local&nbsp;<webobject name = "ToolTipLocal" /></th> 
          <th class="boxTitre">D&eacute;tail</th>
          <th class="boxTitre">Exports possibles</th>
          <td class="boxTitre"></td>
        </tr>
        <webobject name = "RepRapportExts">
          <webobject name = "IfRapportJRXML"> <webobject name = "CktlReportRapportJRXMLForm" /> </webobject>
          <webobject name = "IfRapportJXLS"> <webobject name = "CktlReportRapportJXLSForm" /> </webobject>
        </webobject>
      </tbody>
    </table>
  </webobject>
</webobject>